<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: php4DOMAttr Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>php4DOMAttr Class Reference</h1><!-- doxytag: class="php4DOMAttr" --><!-- doxytag: inherits="php4DOMNode" --><div class="dynheader">
Inheritance diagram for php4DOMAttr:</div>
<div class="dynsection">
 <div class="center">
  <img src="classphp4_d_o_m_attr.gif" usemap="#php4DOMAttr_map" alt=""/>
  <map id="php4DOMAttr_map" name="php4DOMAttr_map">
<area href="classphp4_d_o_m_node.html" alt="php4DOMNode" shape="rect" coords="0,0,100,24"/>
</map>
 </div>
</div>

<p><a href="classphp4_d_o_m_attr-members.html">List of all members.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classphp4_d_o_m_attr.html#ab9172246584d0612bd100a8aa0158315">php4DOMAttr</a> ($aDOMAttr)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classphp4_d_o_m_attr.html#a8f6ee7a16c4b1dfcfd52a8b73cf60185">Name</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classphp4_d_o_m_attr.html#ad68fc97d9647971e6c41ecc3be5f09bf">Specified</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classphp4_d_o_m_attr.html#af2cc1a5211347cf8511689f5801d08e1">Value</a> ()</td></tr>
</table>
<hr/><h2>Member Function Documentation</h2>
<a class="anchor" id="a8f6ee7a16c4b1dfcfd52a8b73cf60185"></a><!-- doxytag: member="php4DOMAttr::Name" ref="a8f6ee7a16c4b1dfcfd52a8b73cf60185" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">php4DOMAttr::Name </td>
          <td>(</td>
          <td class="paramname"></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="ab9172246584d0612bd100a8aa0158315"></a><!-- doxytag: member="php4DOMAttr::php4DOMAttr" ref="ab9172246584d0612bd100a8aa0158315" args="($aDOMAttr)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">php4DOMAttr::php4DOMAttr </td>
          <td>(</td>
          <td class="paramtype">$&nbsp;</td>
          <td class="paramname"> <em>aDOMAttr</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="ad68fc97d9647971e6c41ecc3be5f09bf"></a><!-- doxytag: member="php4DOMAttr::Specified" ref="ad68fc97d9647971e6c41ecc3be5f09bf" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">php4DOMAttr::Specified </td>
          <td>(</td>
          <td class="paramname"></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="af2cc1a5211347cf8511689f5801d08e1"></a><!-- doxytag: member="php4DOMAttr::Value" ref="af2cc1a5211347cf8511689f5801d08e1" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">php4DOMAttr::Value </td>
          <td>(</td>
          <td class="paramname"></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>D:/web/serveur/dokeos/acces_wims/phpcas/CAS/<a class="el" href="domxml-php4-php5_8php.html">domxml-php4-php5.php</a></li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
